### Enumeration

# Gimp ColorRenderingIntent

#### Declaration

    enum Gimp.ColorRenderingIntent

#### Description [src]

Intents for color management.

#### Members

`GIMP_COLOR_RENDERING_INTENT_PERCEPTUAL`

  Perceptual.

  - Value: `0`
  - Available since: 3.0
`GIMP_COLOR_RENDERING_INTENT_RELATIVE_COLORIMETRIC`

  Relative colorimetric.

  - Value: `1`
  - Available since: 3.0
`GIMP_COLOR_RENDERING_INTENT_SATURATION`

  Saturation.

  - Value: `2`
  - Available since: 3.0
`GIMP_COLOR_RENDERING_INTENT_ABSOLUTE_COLORIMETRIC`

  Absolute colorimetric.

  - Value: `3`
  - Available since: 3.0